body{
	background-color:#DDD;
	font-family: Raleway, 'Century Gothic', Arial;
}
img{ max-width:100%; }
a{ color:rgb(242,139,105); }
a:focus, a:hover{ color:#ef6d42;}
.navbar {
	background-color:rgba(34,34,34,1);
	border:0;
}
.navbar-default .navbar-nav>li>a{
	color:#888;
	transition: background-color 0.15s ease-in;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:#DDD;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:rgba(242,139,105,1);
	color:#FFF;
}
.navbar-brand{
	padding:0;
	display:none;
}
.navbar-brand img{ height:50px; }


.main-section{
	padding:0 0 70px 0;
	position:relative;
}
.main-section .intro{
	background-color:#22212F;
	color:#FFF;
	padding:50px 0 15px;

	margin-bottom:15px;
}
.main-section .intro h1{ font-style:italic; }

.main-section .intro img{
	margin:0 1em 0 0;
}

.jumbotron p{
	font-size:15px;
}
.front article.node footer{
	display:none;
}
#home,
#services,
#references{
	background:#222 url(../images/home-bg.jpg) center top no-repeat;
	background-size: cover;
	text-align:center;
	color:#FFF;
	padding-top:50px;
}
.front section.main{
	background:#222 url(../images/home-bg.jpg) center center no-repeat;
	background-size: cover;
	text-align:left;
	padding-top:50px;
}
#home h2 span{ display:block; /*text-transform:uppercase;*/ font-weight:300; font-style:italic;}
#home h2{ font-size:1.3em; }

.next-section{
	position:absolute;
	bottom:8px;
	left:0;
	right:0;
	text-align:center;
}
.next-section a{
	border:1px solid #FFF;
	border-radius:100%;
	padding:10px 10px 3px;
	font-size:2em;
}
#home .next-section a{ color:#FFF; }

.section-content h2.orange{ 
	font:bold 1.45em 'Century Gothic', Arial; 
	color:rgb(242,139,105);
	padding-top:0;
}

.card{
	background-color:#FFF;
	margin-bottom:12px;
	position:relative;
	padding:10px;
}

.card-header, .card-content{ padding:10px 15px; }
.card-header h3{ padding:0; margin:0; font-weight:300; font-style:italic; font-size:1.6em; }



/*.card-picture.john-picture{ background:url(../images/John583.jpg) center top no-repeat; background-size:cover; }
.card-picture.irene-picture{ background:url(../images/Irene583.jpg) center top no-repeat; background-size:cover; }
.card-picture img{ visibility:hidden; }
*/
#members .card-picture{
	/*height:550px;
	overflow:hidden;*/
}

#portfolio .card .portfolio-image-canvas,
#portfolio .panel .portfolio-image-canvas{
	max-height:300px;
	overflow-y:scroll;
}

.card-icon{
	text-align:center;
	font-size:4em;
	padding-top:10px;
}
.card-icon span{ line-height:0;}

.kf{
	display:inline-block;
	background-color:rgb(242,139,105);
	color:#FFF;
	padding:4px 14px;
	margin-right:8px;
}
.kf span.nb-y{ 
	display:block;
	font-size:1.5em; font-weight:bold;
}

.media{ display:inline-block; margin-right:12px; margin-top:5px; }
.media-left{ background-color:#CCC; padding:10px; }
.media-body{ background-color:#F0F0F0; padding:10px; width:auto; }

.iea-contact input, .iea-contact textarea{ max-width:600px; border:0; background-color:#F0F0F0; border-radius:0; box-shadow:none; border-bottom:2px solid #CCC; } 

.iea-contact input:focus, .iea-contact textarea:focus{ border-color:rgb(242,139,105); }

.btn{ border-radius:0 }
.btn-primary{
	background-color:#f28b69;
	border-color:#F2784B;
}

.btn-primary:hover, .btn-primary:focus{
	background-color:#F2784B;
	border-color:#ef622e;
}

.ref-avatar{
	max-height:95px;
	border:2px solid #EEE;
}

.reference-card .ref-left{
	background-color:#22212F;
	position:relative;
	text-align:center;
	padding:20px;
	color:#FFF;
}
.reference-card .ref-content{
	padding:15px 15px 15px 15px;
	min-height:270px;
}

footer{
	background-color:#22212F;
	text-align:center;
	padding:5px 10px;
	color:#777;
	font-size:0.85em
}

.main footer{
	background-color:#EEE;
}
.footer-title{
	font-weight:bold;
	color:#999;
	padding-top:5px;
	margin-bottom:0;
	padding-bottom:0;
	font-size:1.2em;
}

.toggle-ref{
	display:none;
}

.loading{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	background:#FFF;
	z-index:2388;
}


.media-body p:last-child {
    margin-bottom: 0;
}
.section-content h2.italic{ 
	font-style:italic;
}


/*Section: Services*/
#services div.row div.centered{
	margin: 0 auto;
}
#services .card,
#references .card{
	color:#333;
}
#services,
#references{
	text-align: left;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


#home #eagles-yin-yang{
	position:relative;
}
#home #eagles-slogan{
	display:block;
	position:absolute;
	top:200px;
	left:0;
	text-align:center;
	width:100%;
	margin:auto;
	color:rgba(242, 139, 105, 1);
	font-size:2.5em;	
}
#home #eagles-mission{
	margin-top:30px;
	margin-bottom:10px;
	color:rgba(242, 139, 105, 1);
	font-size:1.25em;	
}
